.header-logo {
    width: 230px;
}

/* CSS For Footer */

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    transition: all 0.3s ease;
}

.footer-links li a i {
    font-size: 24px;
    color: #fd9f2e;
    transition: all 0.3s ease;
}

.footer-links li a:hover {
    color: #fd9f2e;
    transform: translateX(5px);
}

.footer-links li a:hover i {
    transform: translateX(3px);
}

/* CSS For Footer Copyright section */

.copyright-area {
    padding: 18px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    text-align: center;
}
.disclaimer-area {
    color: #ffffff;
}

.menu-icon {
    width: 12px;
    /* padding-left: 5px; */
    object-fit: contain;
}

.menu-label {
    display: inline-flex;
    align-items: center;
    padding: 5px 10px;
    font-size: 15px;
    border-radius: 20px;
    background: #f8f9fa;
    color: #333;
    font-weight: 500;
    transition: 0.3s ease;
}

.menu-label img {
    width: 15px;
    height: 15px;
    margin-right: 6px;
}

/* Color Variants */
.menu-label.veg {
    color: #28a745;
}

.menu-label.nonveg {
    color: #dc3545;
}

.menu-label.spicy {
    color: #ff0000;
}

.menu-label.vegan {
    color: #20c997;
}

.menu-label.gluten {
    color: #030393d1;
}

.menu-label.swami {
    color: #ff7903;
}

/* Hover Effect */
/* .menu-label {
    font-size: 15px;
} */


/* Gallery Grid Type Images set */
.masonry-gallery {
    column-count: 3;
    column-gap: 15px;
}

.masonry-item {
    break-inside: avoid;
    margin-bottom: 15px;
}

.masonry-item img {
    width: 100%;
    border-radius: 10px;
    display: block;
    transition: 0.3s;
}

.masonry-item img:hover {
    transform: scale(1.05);
}

@media (max-width: 992px) {
    .masonry-gallery {
        column-count: 2;
    }
}

@media (max-width: 576px) {
    .masonry-gallery {
        column-count: 1;
    }
}

/* Accordation */
.accordion-item-custom {
    margin-top: 20px;
}

/* HEADER STYLE */
.accordion-header-custom {
    /* background: #e6c58f; */
    background: #f3e6c9;
    box-shadow: 0 4px 0 #d38000;
    padding: 13px 20px;
    font-weight: 600;
    border-radius: 12px;
    position: relative;
    cursor: pointer;
    /* box-shadow: 0 4px 0 #d1a86e; */
    transition: 0.3s;
}

.image-position {
    position: absolute;
    top: -5px;
    right: 44px;
    width: 50px;
    height: 50px;
    border-radius: 8px;
}

/* Alternate color */
.accordion-item-custom:nth-child(even) .accordion-header-custom {
    /* background: #e88a5b;
    box-shadow: 0 4px 0 #d36d3d; */
    background: #f3e6c9;
    box-shadow: 0 4px 0 #d38000;
    /* color: #fff; */
}

/* Small top tab effect */
.accordion-header-custom::before {
    content: "";
    position: absolute;
    top: -10px;
    right: 40px;
    width: 60px;
    height: 20px;
    background: inherit;
    border-radius: 6px 6px 0 0;
}

/* ICON */
.accordion-header-custom .icon {
    float: right;
}

/* BODY STYLE */
.accordion-body-custom {
    background: #f0f4fb;
    border-radius: 0 0 12px 12px;
    /* margin-top: -10px; */
    padding: 20px;
}

/* INNER PAPER EFFECT */
/* .accordion-inner {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: inset 0 0 0 2px #eee;
} */

.accordion-inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* 2 columns */
    gap: 20px;
}

/* MENU ROW */

.menu {
    background: #fff;
    /* margin-top: 20px; */
    border-radius: 8px;
    /* padding: 10px; */
}


@media (max-width: 768px) {
    .accordion-inner {
        grid-template-columns: 1fr;
        /* 1 column on mobile */
    }
}

.home-about-image img {
    border-radius: 8px;
}

.price {
    color: #28a745;
    font-weight: bold;
}

/* TEXT STYLE */
.accordion-inner p {
    margin: 5px 0;
    line-height: 1.6;
}

.menu-row {
    display: flex;
    gap: 12px;
    align-items: flex-start;
    padding: 10px;
}

/* .menu-row .item-box-title {
    padding: 5px;
} */


/* Image */
.menu-img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 8px;
}

/* Text */
/* .menu-row>div {
    flex: 1;
} */

/* ✅ MOBILE: STACK (WRAP BELOW IMAGE) */
@media (max-width: 576px) {
    .menu-row {
        flex-direction: column;
        /* 👈 KEY CHANGE */
    }

    .menu-img {
        width: 100%;
        height: auto;
    }

    .menu-row>div {
        width: 100%;
    }
}

.swiper-button-next,
.swiper-button-prev {
    color: #fff;
    background: #0000004f;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 16px;
}

/* Make input text white (optional) */
#time {
    color: #fff;
}

/* Change clock icon color (WebKit browsers) */
#time::-webkit-calendar-picker-indicator {
    filter: invert(1);
    /* turns icon white */
    cursor: pointer;
}

.reservation-custom-form-control {
    background-color: transparent;
    padding: 0 0 0 10px;
    color: #ffffff !important;
    font-size: 18px;
    line-height: 18px;
    border: none;
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
}

.footer-custom-form-control {
    background-color: transparent;
    padding: 0 0 0 10px;
    color: #ffffff !important;
    font-size: 18px;
    line-height: 18px;
    border: none;
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
}

.reservation-custom-field {
    padding: 10px;
    border: 1px solid #ffffff;
    margin-top: 15px;
}

.reservation-custom-field-icon {
    color: #ffffff;
    font-size: 24px;
    border-right: 1px solid #ffffff;
    padding-right: 10px;
    line-height: 34px;
}

.reservation-custom-form-control::placeholder {
    color: #ffffff;
}

.footer-custom-form-control::placeholder {
    color: #ffffff;
}

.footer-custom-field {
    padding: 5px;
    border: 1px solid #ffffff;
    margin-top: 8px;
}

.custom-dropdown {
    position: relative;
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    /* z-index: 1000; */
}


/* SELECTED */
.dropdown-selected span{
    text-align: left;
}
.dropdown-selected {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 12px;
    cursor: pointer;
    justify-content: space-between;
}

/* IMAGE */
.dropdown-img {
    width: 35px;
    height: 35px;
    object-fit: cover;
    border-radius: 6px;
}

/* DROPDOWN LIST */
.dropdown-list {
    display: none;
    /* position: absolute; */
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    max-height: 250px;
    overflow-y: auto;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    /* z-index: 9999; */
}

/* ITEM */
.dropdown-list li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
    cursor: pointer;
}

/* HOVER */
.dropdown-list li:hover {
    background: #f5f5f5;
}

.dropdown-arrow {
    font-size: 12px;
    transition: 0.3s;
}

/* ROTATE WHEN OPEN */
.custom-dropdown.active .dropdown-arrow {
    transform: rotate(180deg);
}

/* ACTIVE ITEM */
.dropdown-list li.active {
    background: #e12f4a;
    color: #fff;
    border-radius: 6px;
}

.dropdown-list li.active span {
    color: #fff;
}

/* HOVER */
.dropdown-list li:hover {
    background: #f5f5f5;
}

/* Menu Page Sidebar Active Item and Hover Item CSS */
.recent-post li.active{
    background-color: #fce4d6;
}
.recent-post li:hover{
    background-color: #fce4d6;
}

